Packages - Bug #2778

[openexr] [blender]: needs rebuild
2020-05-16 06:59 PM - botplus

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

blender: error while loading shared libraries: libimath-2_5.50.25: cannot open shared object file: No such file or directory

History

#1 - 2020-05-16 08:57 PM - bill-auger

- Assignee set to bill-auger

- Status changed from open to confirmed

- Subject changed from [libre/blender] needs rebuild against liblmath to [openexr] needs rebuild (blender broken)

- Tracker changed from Housekeeping to Bug

'openexr' also needs to be upgraded

#2 - 2020-05-16 09:49 PM - bill-auger

- Subject changed from [openexr] needs rebuild (blender broken) to [openexr] [blender]: needs rebuild

#3 - 2020-05-17 12:10 PM - bill-auger

- Status changed from confirmed to fixed
